Introduza o seu endereço de e-mail e enviaremos de imediato um link para redefinir a sua palavra-passe.

A sua área VIP espera por si na APP

Inicie sessão na app para gerir a sua conta, encomendas e benefícios exclusivos.

Rastreio de encomendas

Rastreio de encomendas

Notificações personalizadas

Notificações personalizadas

Ofertas exclusivas

Ofertas exclusivas

Manter a sessão iniciada permite-lhe comprar mais rapidamente, consultar as suas encomendas e aceder aos seus favoritos sem ter de iniciar sessão novamente.

Manter a sessão
Terminar sessão
top

Vendido e enviado por

vendas

Envio grátis

Devolução do pedido

Início

Zyxel Switch GS1900-48-EU0102F

Preço sem código 0

PVR:

Você poupa:

Preço sem subscrição

IVA e taxas incluídos

Sem taxas adicionais na entrega.

Qual é o meu tamanho?

Qual é o meu tamanho?

O meu provador virtual

O meu provador virtual

Compra única

Adicione ao seu pack 

Você poupa:

Compre agora em 1 clique
Voltar ao configurador de PCs

Compre este produto e ganhe

Cor:

Envio grátis

dto_trans de desconto no envio

Montagem gratuita

Retirada do antigo gratuita com Ader

O seu financiamento a partir de sem juros com Klarna Paypal

Pague em 3, 4, 6 ou até 12 parcelas

O meu provador virtual

Outras cores disponíveis

left
right

Combinações perfeitas

left
right

Reportar error

Mais de 25 milhões de clientes satisfeitos em todo o mundo

Garantia da marca oficial

Devolução rápida e fácil 30 dias

Características Zyxel GS1900-48-EU0102F

Descrição Zyxel Switch GS1900-48-EU0102F

Resumo da descrição

Alimente sua rede com o switch gerenciável L2 Zyxel GS1900-48HP. Equipado com 48 portas Gigabit Ethernet e 2 slots SFP, oferece uma capacidade de comutação robusta de 100 Gbit/s. Com suporte full duplex, VLAN, QoS e 8000 entradas MAC, garante o manuseio eficiente de dados. Este switch montável em rack inclui 24 portas PoE e suporta padrões de rede avançados, tornando-o ideal para ambientes de negócios exigentes. Plugue da UE incluído

Tomada EU.

Zyxel GS1900-48HP.

Tipo de Switch: Gerenciado, Camada do Switch: L2.

Portas básicas de comutação Ethernet RJ-45: Gigabit Ethernet (10/100/1000), Número de portas básicas de comutação Ethernet RJ-45: 48.

Completo bidirecional (Full duplex).

Tabela de endereços MAC: 8000 entradas, Capacidade de comutação: 100 Gbit/s.

Padrões de rede: IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE.

Conector elétrico: Soquete de entrada DC.

Montagem em rack.

Especificações:

-Quantidade de portas básicas de comutação Ethernet RJ-45: 48.

-Portas básicas de comutação Ethernet RJ-45: Gigabit Ethernet (10/100/1000).

-Quantidade de slots de módulo SFP: 2.

-Conector elétrico: Soquete de entrada DC.

-Largura: 440 mm.

-Profundidade: 310 mm.

-Altura: 45 mm.

-Peso: 4.24 kg.

-Tensão de entrada AC: 100 -240 V.

-Frequência de entrada AC: 50 -60 Hz.

-Consumo de energia: 250 W.

-Faixa de temperatura operacional: 0 -50 °C.

-Umidade relativa de operação: 10 -95%.

-Faixa de temperatura de armazenamento: -40 -70 °C.

-Dissipação de calor: 853 BTU/h.

-Padrões de rede: IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x.

-Cabeamento Ethernet de cobre.

Tecnologia: 1000BASE-T.

-Completo bidirecional (Full duplex): Sim.

-Suporte a VLAN: Sim.

-Tabela de endereços MAC: 8000 entradas.

-Jumbo Frames, suporte: Sim.

-Capacidade de comutação: 100 Gbit/s.

-Salvar e encaminhar: Sim.

-Cabos incluídos: Corrente alternada.

-Peso da embalagem: 5.31 kg.

-Largura da embalagem: 583 mm.

-Profundidade da embalagem: 451 mm.

-Altura da embalagem: 98 mm.

-Tipo de switch: Gerenciado.

-Suporte à qualidade de serviço (QoS): Sim.

-Camada do switch: L2.

-MIB, suporte: RFC 1213 MIB II, RFC 2819 RMON (grupo 1, 2, 3, 9), RFC 1215, RFC 1493.

-Montagem em rack: Sim.

-Cor do produto: Preto.

-Indicadores LED: Sim.

Certificação: RoHS, CE.

-Gerenciamento de cabos: Sim.

-Número de portas Power over Ethernet (PoE): 24.

Especificações técnicas Zyxel GS1900-48-EU0102F

Características Zyxel GS1900-48-EU0102F

Cor Prateado

Cor

Prateado

Diferenciais principais

Tecnologia Zyxel Switch GS1900-48-EU0102F

Classificação energética

Avisos

/ 5

1 Comentários

O que os nossos clientes dizem sobre Zyxel Switch GS1900-48-EU0102F

Escreva um comentário sobre este produto

Responder à pergunta

Escreva sua resposta

A pergunta já foi respondida, muito obrigado por tentar ajudar outro cliente. Contaremos com você para futuras perguntas.

Incluir perguntas e respostas geradas por IA

Faça uma pergunta técnica sobre este produto

Comprados frequentemente em conjunto
Produtos mais vendidos

Casos de uso

Ideal para

Benefícios

Perfis ideais de compradores

Características competitivas

Onde se destaca

Considere alternativas se…

Veredicto

Comparação de especificações

Especificações vs concorrentes

Alternativas semelhantes a este produto
Produtos relacionados visualizados por outros clientes
Pensamos que isto lhe pode interessar

Também pode interessar-lhe

A Tradeinn trabalha com stock próprio e com mais de 2000 fornecedores ligados diariamente. Atualizamos a disponibilidade em tempo real para oferecer o catálogo mais amplo possível e sempre ao melhor preço. Alguns produtos podem exigir um prazo adicional de entrega, dependendo da disponibilidade do fornecedor.

Devolução rápida e fácil 30 dias

Compra segura

Satisfação 100% garantida

Sempre o melhor preço online

Carregando imagem